package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.MensagemRecusa;
import com.rjconsultores.ventaboletos.exception.BusinessException;

public interface MensagemRecusaService {

	public List<MensagemRecusa> obtenerTodos();

	public MensagemRecusa obtenerID(Integer id);

	public void borrar(MensagemRecusa entidad);

	public MensagemRecusa suscribirActualizar(MensagemRecusa entidad) throws BusinessException;

	public Boolean existeCategoriaPadraoAPI(Integer categoriaId);

}